*{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                letter-spacing: 1.4px;
}
.container{
    height: 100vh;
    width: 100%;
    background-image: url(background1.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}

.navbar{
    width: 88%;
    margin: auto;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    width: 140px;
    cursor: pointer;
    
    
}

.navbar ul li{
   list-style: none;
   display: inline-block;
   margin: 0 15px;
 
}

.navbar ul li a{
    text-decoration: none;
    color: white;
    font-size: 15px;
}
.content{
    width: 100%;
    position: absolute;
    top: 33% ;
}
.left-col{
    margin-left: 6%;

}
.left-col h1{
    font-size: 90px;
    color: white;
    line-height: 110px ;
    float: left;
}
.right-col{
    float: right;
    margin-right: 6%;
    margin-top: 120px;
    display: flex;
    align-items: center;
}
.right-col p{
    font-size: 18px;
    color: white;
    font-weight: 400;
    
}
#icon{
    width: 80px;
    cursor: pointer;
}


.right-col2 p{
    font-size: 18px;
    color: white;
    font-weight: 400;
    float: right;
    
}
.right-col2 h1{
    position: relative;
    left: 900px;
    text-decoration: underline;
    color: #ff6666;
}

.right-col3{
    position: relative;
    left: 900px;
    text-decoration: underline;
    color: #ff6666; 
    
}
.registration{
    position: absolute;
    right: 300px;
}